KAPPFINDER(1)

NAME
kappfinder - Program za dodavanje instaliranih programa u KMenu.

SYNOPSIS

1 [--dir fascikla] [generi&#269;ke KDE opcije] [generi&#269;ke Qt opcije]

OPIS

K-nalaza&#269;-programa tra&#382;i zastarele programe i programe sa strane, i dodaje ih u KDE-ov sistem menija.

OPCIJE

--dir fascikla
    Instalira .desktop fajlove u zadatu fasciklu.

VIDI JO&#353;

Detaljnija korisni&#269;ka dokumentacija dostupna je kroz help:/kappfinder (unesite ovaj URL u K-osvaja&#269; ili izvr&#353;ite khelpcenter help:/kappfinder).

AUTORI

Program napisao Matijas Helcer-Klipfel (Matthias Hölzer-Klüpfel) <hoelzer@kde.org>

Ovu uputnu stranicu pripremio Jan &#352;auman (Jan Schaumann) <jschauma@netmeister.org> za "Projekat nedostaju&#263;ih uputnih stranica" (http://www.netmeister.org/misc/m2p2/index.html: http://www.netmeister.org/misc/m2p2/index.html).

AUTHOR
Jan &#352;auman (Jan Schaumann).